Skip to content
Permalink
Browse files

fix(deps): update dependency sass to v1.22.4

  • Loading branch information...
renovate-bot authored and anehx committed Jul 12, 2019
1 parent 58ef763 commit 74d281011820f236c20dd822da73297b1441422a
Showing with 8 additions and 1 deletion.
  1. +8 −1 yarn.lock
minimist "^1.1.1"
walker "~1.0.5"

sass@^1.17.0, sass@^1.18.0:
sass@^1.17.0:
version "1.22.3"
resolved "https://registry.yarnpkg.com/sass/-/sass-1.22.3.tgz#b3591191ab0f3caece39ed9384c90caccacf471c"
integrity sha512-9ECcSAEgGStxZkpOCT+Z8F6jEJq+jjPonxgX52QVNeJbRL1CmrjN9qcoO78gob6M1bY4ocGVwPWjGDNMeOgvbg==
dependencies:
chokidar ">=2.0.0 <4.0.0"

sass@^1.18.0:
version "1.22.4"
resolved "https://registry.yarnpkg.com/sass/-/sass-1.22.4.tgz#00b433055f00a25ed5f060ca4abc332facaf02fc"
integrity sha512-gQFNzYKlAn9ee6Qy1UhTxy0G24QR5BWP61AN61jAEqwauzVCP5qjUveO/WkIj72po0ljncdVXo96EQR+ig2lRw==
dependencies:
chokidar ">=2.0.0 <4.0.0"

sax@^1.2.4, sax@~1.2.1:
version "1.2.4"
resolved "https://registry.yarnpkg.com/sax/-/sax-1.2.4.tgz#2816234e2378bddc4e5354fab5caa895df7100d9"

0 comments on commit 74d2810

Please sign in to comment.
You can’t perform that action at this time.